Commit 5819bc0e authored by Eric Engestrom's avatar Eric Engestrom

meson: bump required libdrm version to 2.4.81

dbb4457d started using drmDevicesEqual(), which was
introduced in libdrm 2.4.81

We could either copy the function locally, or bump the required version.
Since the function is non-trivial and 2.4.81 is old enough already,
I suggesting the latter.

Fixes: dbb4457d ("egl: add EGL_EXT_device_drm support")
Cc: Emil Velikov <emil.velikov@collabora.com>
Signed-off-by: Eric Engestrom's avatarEric Engestrom <eric.engestrom@intel.com>
Reviewed-by: Dylan Baker's avatarDylan Baker <dylan@pnwbakers.com>
Reviewed-by: default avatarEmil Velikov <emil.velikov@collabora.com>
parent 4ec32413
......@@ -1161,7 +1161,7 @@ _drm_amdgpu_ver = '2.4.97'
_drm_radeon_ver = '2.4.71'
_drm_nouveau_ver = '2.4.66'
_drm_intel_ver = '2.4.75'
_drm_ver = '2.4.75'
_drm_ver = '2.4.81'
_libdrm_checks = [
['intel', with_dri_i915 or with_gallium_i915],
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment